Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__Subframe_Verbatim Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Public Attributes

const FLAC__int32 * | data

## Detailed Description

VERBATIM subframe. (c.f. format specification)

## Member Data Documentation

const FLAC__int32* FLAC__Subframe_Verbatim::data

| A pointer to verbatim signal.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h